Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: AEV Affected Products: ADTF 2.13.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Gibt es eine Möglichkeit den Console View in ADTF 2.13.2 default zu deaktivieren (Stop)? Wir planen einen Showcase und der

Console View verursacht leider eine zu hohe Last am Rechner. Da auch Kollegen die normalerweis nicht mir ADTF arbeiten die

Config starten werden, würde ich gerne den Output deaktivieren.

Lösung:

Um den Console View von Anfang an zu "deaktivieren" muss man ihn aus der Manifest Datei herausnehmen bzw.

auskommentieren.

Dann wird er erst gar nicht geladen und aktiviert.

History

#1 - 2018-11-22 13:18 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to AEV

- Affected Products ADTF 2.13.2 added

- Platform Windows 7 64bit added

#2 - 2018-11-22 15:47 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Christoph,

um den Console View von Anfang an zu "deaktivieren" müsst Ihr ihn aus eurer Manifest Datei herausnehmen bzw. auskommentieren.

Dann wird er erst gar nicht geladen und aktiviert.

Bitte um kurzes Feedback ob deine Frage damit beantwortet ist.

Gruß

Matthias

#3 - 2018-11-28 08:27 - hidden

Hallo Christoph,

wir haben kein Feedback erhalten.

Ist die Frage geklärt?

Bitte um Antwort bis zum 30.11.2018
Danke

#4 - 2018-11-28 16:30 - hidden

Hallo,

ja die Frage ist geklärt, danke.

Grüße

Chris

#5 - 2018-11-29 09:44 - hidden

- Subject changed from Frage bezüglich ADTF - Console View to Deactivate ADTF - Console View

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

Ticket kann geschlossen werden

#6 - 2018-12-04 13:45 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

Powered by TCPDF (www.tcpdf.org)

2024-04-20 2/2

http://www.tcpdf.org

